
   

        .tst1{
            background-color: rgb(98, 93, 93);
            color: rgb(255, 255, 255);
            font-size: 40px;
            align-items: 50%;
            font-family:boundless, cursive;
            border-radius: 10px;
            border-color: rgb(0, 0, 0);
            border-width: 6px;
            position: absolute;
            bottom: 28%;
            left: 59%;
            
            

   
        }
        .tst1:hover{
            background-color: rgb(255, 255, 255);
            color: rgb(98, 93, 93);
            font-size: 42px;
            align-items: 50%;
            
            border-color: rgb(0, 0, 0);
            
            
            
        }
        .tst2{
            background-color: rgb(98, 93, 93);
            color: rgb(255, 255, 255);
            font-size: 20px;
            align-items: 50%;
            border-radius: 10px;
            border-color: rgb(0, 0, 0);
            position: absolute;
            left: 83%;
            bottom: 798px;
            
   
        }
        .tst2:hover{
            background-color: rgb(255, 255, 255);
            color: rgb(98, 93, 93);
            
            align-items: 50%;
            
            border-color: rgb(0, 0, 0);
            
        }
         
        .logo{
            width: 110px;
            height: 110px;
            position: fixed;
            bottom: 767px;
            left: -3px;
            transform: rotate(90deg);
        }

        .main{
            
            
            
            
            position: absolute;
            top: 100px;
            left: 220px;
            transform: translateY(-50%);
            width: 700px;
            height: 650px;
        }





        .big{
            color: rgb(0, 0, 0);
            position: absolute;
            top: 50%;
            right: 70px;
            transform: translateX(-50%);
              
        }

        .solo{
            background-color: rgb(255, 255, 255);
            color: rgb(98, 93, 93);
            font-size: 20px;
            align-items: 50%;
            border-radius: 10px;
            border-color: rgb(0, 0, 0);
            position: absolute;
            left: 92%; 
            bottom: 798px;
        }
        

        .solo:hover{
            
            background-color: rgb(98, 93, 93);
            color: rgb(255, 255, 255);
            font-size: 20px;
            align-items: 50%;
            border-radius: 10px;
            border-color: rgb(0, 0, 0);
            position: fixed;
            }
            
            body {
      background-color: white;
      color: black;
      text-align: center;
      font-family: Arial, sans-serif;
      margin-top: 50px;
    }
    button {
      padding: 10px 20px;
      font-size: 16px;
      cursor: pointer;
    }
    .switch {
      position: fixed;
      top: 200px;
      right: 10px;
        background-color: rgb(140, 104, 150);
        border-radius: 20px;
        font-size: 10px;
    }

    footer {
      background-color: #333;
      color: white;
      text-align: center;
      padding: 20px;
      margin-top: 900px;
    }